.my-custom-theme {
	border-radius: 5px; 
	border: 2px solid #000;
	background: #fff;
	color: #000;
	width: 350px;
	box-shadow: 10px 10px 14px rgba(0,0,0,0.3);
	
}
/* Use this next selector to style things like font-size and line-height: */
.my-custom-theme .tooltipster-content {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding: 30px 40px;
}


.scrollbar-theme {
	border-radius: 5px; 
	border: 2px solid grey;
	background: #fff;
	color: #000;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.3);
	
}
/* Use this next selector to style things like font-size and line-height: */
.scrollbar-theme .tooltipster-content {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding: 10px;
}